/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   jobAppAccord.php
----------------------------------------- */
.validContent
{
  float: right;
  margin: -30px 40px 0 0;
  width: 36px;
  height: 35px;
}

.validContent.valid
{
  background-image: url('/images/sectionComplete.png');
}

.validContent.invalid
{
  background-image: url('/images/sectionUnfinished.png');
}





/* --------- ACCESSRN STYLING ------------ */
.callUs {
  background-color:#166d97;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  height:40px;
  padding:5px;
  width:40px;
}
.callUs:hover {
  background-color:#991f36;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  height:40px;
  padding:5px;
  width:40px;
}

.headerborder {
  background-image: url('../images/bottomHeaderBorder.png');
  background-repeat: repeat-x;
  height:15px;
  width: 100%;
}

#wrapper {
  min-height: 100%;
  height:auto !important;
  height:100%;
  margin: 0 auto -300px;
}

#content {
  margin-bottom: 40px;
}

#servicesCallout, #educationCallout {
  font-size: 18px;
  min-height:200px;
}
#educationCallout {
  margin-top:30px;
}

#servicesCallout img, #educationCallout img, #serviceAreaCallout img {
  float:left;
}

#servicesCallout h2, #educationCallout h2, #serviceAreaCallout h2 {
  float:left;
  margin-left:10px;
}
#servicesCallout p, #educationCallout p, #serviceAreaCallout p {
  font-size: 16px;
  float:left;
  line-height: 1.3;
  width:90%;
}
ul.serviceOffer{text-indent:-1em; margin-left:1em;}
ul.serviceOffer li {padding-top:5px;}

ul.serviceOffer  li{
    list-style-type: disc;
    list-style-position: inside\9;
    padding: 3px 0 3px 5px\9;
    text-indent: -1.4em\9;
}



.panel.about:hover {
background-color:#f4f3f1;
}
#jobapp .firstSection {
  margin-top:5px;
}
#jobapp .section {
  margin-top:20px;
}

#jobAppSubmit .button { width: 100%; background: #166d97; cursor:pointer; border: 1px solid #1e728c; padding:5px; color:#ffffff; font-size:18px; opacity:0.8;
filter:Alpha(opacity=80);  /* IE8 and earlier */
}
#jobAppSubmit .button:hover, #jobAppSubmit .button:focus { width: 100%; background: #83ADC4; cursor:pointer; border: 1px solid #83ADC4; padding:5px; color:#0d445e; font-size:18px; opacity:0.8;
filter:Alpha(opacity=80);  /* IE8 and earlier */
}

a#josephNameTitle.mdcms-content, 
a#johnNameTitle.mdcms-content, 
a#robNameTitle.mdcms-content, 
a#kayNameTitle.mdcms-content,
a#laurieNameTitle.mdcms-content,
a#maryNameTitle.mdcms-content,
a#maryPNameTitle.mdcms-content  {
color: #706F6D;
}

a#josephNameTitle.mdcms-content:hover,
a#johnNameTitle.mdcms-content:hover, 
a#robNameTitle.mdcms-content:hover, 
a#kayNameTitle.mdcms-content:hover,
a#laurieNameTitle.mdcms-content:hover,
a#maryNameTitle.mdcms-content:hover,
a#maryPNameTitle.mdcms-content:hover {
color: #5794B0 !important;
}
div.panel.about {
	border:2px solid #c9c9c9;
	padding:20px 18px 20px 18px;
}
div.panel.about h5 {
	font-weight: bold;
}
footer {
  background-image: url('../images/stripedBG.png');
  background-repeat: repeat;
  color:#888786;
  min-height: 280px;
  width: 100%;
}
.footerborder {
  background-image: url('../images/footerTopBorder.png');
  background-repeat: repeat-x;
  height:18px;
  width: 100%;
}

footer a {
  color:#bc7380;
}
.bold
{
	font-weight: 700;
}
footer input[type="text"],
footer input[type="email"],
footer textarea,
#registration input[type="text"],
#registration input[type="email"],
#registration textarea,
#registration select
{
	background-color: white;
	font-family: inherit;
	border: 2px solid #5794b0;
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	color: #888786 !important;
	display: block;
	font-size: 14px;
	margin: 0 0 12px 0;
	padding: 6px;
	height: 32px;
	width: 100%;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear; 
}
footer input[type="text"]:focus,
footer input[type="email"]:focus,
footer textarea:focus,
#registration input[type="text"]:focus,
#registration input[type="email"]:focus,
#registration textarea:focus,
#registration select:focus
{
	background: #fafafa;
	border: solid 2px #b3b3b3;
}
.contactBtn { width: auto; background: #166d97; cursor:pointer; border: 1px solid #1e728c; padding:5px; color:#ffffff; font-size:15px; opacity:0.6;
filter:Alpha(opacity=60);  /* IE8 and earlier */
}

.contactBtn:hover, .contactBtn:focus { width: auto; background: #83ADC4; cursor:pointer; border: 1px solid #83ADC4; padding:5px; color:#0d445e; font-size:15px; opacity:0.9;
filter:Alpha(opacity=90); }

.designedby {
  margin-top:5px;  
  padding-bottom:10px;
  text-align:center;
}
.designedby a {
  color:#888786;
}
.designedby a:hover {
  color:#5794B0;
}
#phone, #fax, #email {
  float:left;
  height:30px;
  width: 200px; 
}
#phone p, #fax p, #email p {
  float:left;
  margin-left:5px;
}
#phone img, #fax img, #email a img {
  float:left;
  margin-top:2px;
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}

#facebook img {
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
#facebook img:hover {
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

#linkedin img {
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
#linkedin img:hover {
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

#bbb img {
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
#bbb img:hover {
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

#ins img {
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
#ins img:hover {
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

#ava img {
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
#ava img:hover {
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}
*:focus {
    outline: none;
}

footer, .push {
  min-height: 280px;
}

.nextSection {
  margin-top:20px !important;
  margin-bottom: 10px !important;
}

.nextSection .button {
  background-color: #648c35;
  border-color: #50702a;
  font-size:18px;
  opacity: 0.7 !important;
  text-align: center;
  width: 99%;
  color:#FFFFFF;
  cursor: pointer;
}

.nextSection .button:hover {
  color: #ffffff;
  opacity: 0.9 !important;
}

/* ------ RECAPTCHA ----- */
  .recaptchatable .recaptcha_image_cell, #recaptcha_table {
    background-color: #FFFFFF !important; 
  }
  
  #recaptcha_table {
    border-color: white !important; 
  }
  
  #recaptcha_response_field {
    border-color: #CCCCCC !important; 
    background-color: #FFFFFF !important; 
  }

  .recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
    background-color: white !important;
  }
  .recaptchatable #recaptcha_image {
    border: 1px solid #FFFFFF!important; 
    margin-top:20px;
  }

	#recaptchaSubmitrecaptcha, .recaptchaSubmitButton {
    float: right;
  }
  #recaptchaSubmitrecaptcha, .recaptchaSubmitButton { 
    width: auto; background: #166d97; cursor:pointer; border: 1px solid #1e728c; padding:5px; color:#ffffff; font-size:15px; opacity:0.6; filter:Alpha(opacity=60);  /* IE8 and earlier */
  }
  #recaptchaSubmitrecaptcha:hover, #recaptchaSubmitrecaptcha:focus, .recaptchaSubmitButton:hover, .recaptchaSubmitButton:focus { 
    width: auto; background: #83ADC4; cursor:pointer; border: 1px solid #83ADC4; padding:5px; color:#0d445e; font-size:15px; opacity:0.9; filter:Alpha(opacity=90); 
  }
#recaptcha_image {
  margin:0 auto;
  margin-bottom: 15px;
}

.captchaError {
  margin-bottom: 15px;
  margin-left: 30px;
  color:#bc0728;
  font-weight: bold;
}

#recaptchaIcons {
  float: right;
  width: 200px;
}

#newRecaptcha {
  height: 25px;
  float: left;
  margin-right: 10px;
  width: 25px;
}
#hearRecaptcha {
  height: 25px;
  float: left;
  margin-right: 5px;
  width: 25px;
}
#helpRecaptcha {
  height: 25px;
  float: left;
  margin-right: 10px;
  width: 25px;
}

.accessrn-tooltip {
  max-width: 200px;
}

.qtip-bootstrap {
  background-color: #f6f5f3!important;
  border: 1px solid #b7b6b6!important;
  color:#706f6d!important;
}
.qtip-bootstrap a {
  color:#991F36;
}
.qtip-bootstrap a:hover {
  color:#166D97;
}

.qtip .qtip-tip,
  .qtip .qtip-tip .qtip-vml,
  .qtip .qtip-tip canvas{
    position: absolute;

    color: #123456;
    background: transparent;
    border: 1px dashed #b7b6b6!important;
  }
